AC (Web) - Bug #2531

Masterlist verification should not be available to all entitlements !

11/12/2022 09:16 AM - jayanthy ramakrishnan

Status: Resolved Start date: 11/12/2022
Priority: Immediate Due date:

Assignee: skandha ruban % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

Masterlist verification should be available to only Full counselors and junior counselors.

Right now it is available even to data gathering specialists. Please change this rightaway !

History

#1 - 11/12/2022 12:50 PM - selva QA

- Assignee changed from selva QA to skandha ruban

#2 - 11/14/2022 06:52 AM - jayanthy ramakrishnan

ShipraPandey.Galvanize@gmail.com
kirtisingh.Galvanize@gmail.com
kaushiki.goel@entrayn.com
avantikarajvishen.galvanize@gmail.com

#3 - 11/14/2022 06:58 AM - skandha ruban

- Status changed from New to Resolved
